<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpRegions\Pages;

use App\Filament\Resources\DberpRegions\DberpRegionResource;
use Filament\Actions\DeleteAction;
use App\Filament\Resources\Pages\EditRecord;

class EditDberpRegion extends EditRecord
{
    protected static string $resource = DberpRegionResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}